## cinnamon-menus 2.2.0

=== debian/changelog ===
cinnamon-menus (2.2.0-3) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Install typelib files in multiarch libdir. (Closes: #762830)
    Thanks to Iain Lane.

  [ Margarita Manterola ]

 -- Margarita Manterola <marga@debian.org>  Sat, 27 Sep 2014 15:04:07 +0200

cinnamon-menus (2.2.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:30:17 +0200

cinnamon-menus (2.2.0-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * Initial Release (Closes: #746040)
  * Adapted build to multiarch.

  [ Maximiliano Curia ]
  * Update copyright information.
  * Update install files.
  * Actually fill the debug package.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:21:03 +0200
