## cinnamon-menus 2.2.0%2Bqiana

=== debian/changelog ===
cinnamon-menus (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:09:28 +0100

cinnamon-menus (2.1) petra; urgency=low

  * Rename

 -- Michael Webster <miketwebster@gmail.com>  Mon, 20 Jan 2014 10:19:41 -0500

gnome-menus (3.8.0-1ubuntu5) saucy; urgency=low

  * debian/patches/ubuntu_gcc_translations.patch: revert dropping of 
    gnome-control-center categories, they got deprecated in g-c-c 3.8 but 
    we are still using 3.6. That should fix the issue where the settings
    categories show as untranslated (lp: #1232534).

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Oct 2013 15:39:21 +0200

gnome-menus (3.8.0-1ubuntu4) saucy; urgency=low

  * Update some of the directory icon names (LP: #1201128)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Sep 2013 14:31:02 -0400

gnome-menus (3.8.0-1ubuntu3) saucy; urgency=low

  * gnome-menus.maintscript:
    - Clean up after rename from /etc/xdg/menus/applications.menu
      to /etc/xdg/menus/gnome-applications.menu
  * debian/gnome-menus.postinst, debian/gnome-menus.prerm:
    - Remove since they may cause issues with ubuntu-gnome-default-settings
  * debian/patches/08_settings-menus.patch:
    + Exclude Sundry items so that they aren't duplicated in the menus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 16:57:54 -0400

gnome-menus (3.8.0-1ubuntu2) saucy; urgency=medium

  * debian/patches/01_default_prefix.patch:
    - Re-enabled as its absense is causing problems for GNOME Shell
      (LP: #1189722)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Jun 2013 16:22:35 -0400

gnome-menus (3.8.0-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    - debian/gnome-menus.postinst:
      + Disable blacklist to not break old applications
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - debian/patches/series: Disable 01_default_prefix.patch
    - debian/patches/09_app_install_entry.patch:
      + Include Software Center in menus
    - debian/patches/70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
  * Dropped changes:
    - debian/patches/22_directory-suffix-for-icons.patch
    - debian/gnome-menus.maintscript:
      + ensure conffile is removed on upgrade (not needed after 12.04 LTS)
  * Refreshed patches
  * debian/patches/50_add-gcc-apps.patch
    - Unhide Settings panels in GNOME Shell since we're sticking with Settings
      3.6 for now. Settings 3.8 includes a GNOME Shell 3.8 search provider.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 16:15:46 -0400

gnome-menus (3.8.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Switch to interest-noawait for triggers.

  [ Andreas Henriksson ]
  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 16:41:40 +0200

gnome-menus (3.7.90-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Team upload
  * New upstream release.
  * gnome-menus-blacklist: patch from Fabian Greffrath to handle 
    correctly menu files with missing ending newlines. Closes: #692141.
  * Drop Debian menu support entirely. In the case it gets enabled by 
    mistake by users, it breaks the shell beyond all repair.
    Closes: #694356.
  * 02_kill_debian_menu.patch: new patch. Completely remove Debian menu 
    entries by discarding them at the parsing stage. This should work 
    around bug #696530 in menu-xdg.
  * gnome-menus.postinst: clean up the desktop files once upon upgrades, 
    in order to get rid of files generated by a buggy script.

  [ Dmitrijs Ledkovs ]
  * Port gnome-menus-blacklist to python3.

  [ Sjoerd Simons ]
  * New upstream release (3.7.90)
  * debian/patches/10_use-default-python-path.patch,
    debian/patches/21_default-python-in-shebang.patch:
    + Dropped, simple-editor is no longer part of gnome-menus
  * debian/patches/*: refreshed

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 20:51:31 +0100

gnome-menus (3.6.0-2) experimental; urgency=low

  * Team upload
  * Move to debhelper compat level 9, for compressed debug symbols
  * Add libgnome-menus-3-0-dbg

 -- Simon McVittie <smcv@debian.org>  Thu, 25 Oct 2012 13:00:52 +0100

gnome-menus (3.6.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update blacklist for OpenJDK and Icedtea control panels.
    Closes: #679565.

  [ Sjoerd Simons ]
  * New upstream release (3.6.0)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 14 Oct 2012 18:42:49 +0200

gnome-menus (3.4.2-3) unstable; urgency=low

  * 61_nodisplay_recurse.patch: backported from upstream git. Add a 
    function to check for NoDisplay=true recursively. This is needed for 
    gnome-shell.
  * Update symbols file accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 20:28:18 +0200

gnome-menus (3.4.2-2) unstable; urgency=low

  * Blacklist imagemagick. Closes: #678406.
  * 60_missing_function.patch: backported from upstream git. Add a 
    missing function in the library. Closes: #676566.
  * Update symbols file.

 -- Josselin Mouette <joss@debian.org>  Sat, 23 Jun 2012 19:02:38 +0200

gnome-menus (3.4.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * menus.blacklist: update to the latest KDE versions.
    Closes: #650017, #650019.

  [ Michael Biebl ]
  * New upstream release.
  * Change section of gir1.2-gmenu-3.0 to introspection.
  * debian/gnome-menus.maintscript: Use new versioning scheme as recommended
    by dpkg-maintscript-helper which better handles local modifications and
    (bin)NMUs.
  * debian/patches/05_debian_menu.patch: Refreshed.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and bump
    libgirepository1.0-dev accordingly.
  * Bump Stanards-Version to 3.9.3.
  * debian/menus.blacklist:
    - Remove stale entries which are no longer relevant, mostly KDE3 related.
    - Remove KDE entries which use OnlyShowIn=KDE;
    - Add notes for which .desktop files bugs have been filed. Once they are

