=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: cinnamon-menus
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.73),
               libglib2.0-dev (>= 2.30.0),
               gnome-pkg-tools,
               python3 (>= 3.1),
               intltool (>= 0.40.0),
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.9.12-4~)
Standards-Version: 3.9.3
X-Python3-Version: >= 3.1

Package: libcinnamon-menu-3-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the Cinnamon menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the shared library.

Package: libcinnamon-menu-3-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libcinnamon-menu-3-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the Cinnamon menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains debugging symbols.

Package: libcinnamon-menu-3-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libcinnamon-menu-3-0 (= ${binary:Version}),
         gir1.2-cmenu-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.30.0)
Replaces: gir-repository-dev (<< 0.6.5-6)
Description: Cinnamon implementation of the freedesktop menu specification
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the Cinnamon menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package contains the development headers.

Package: gir1.2-cmenu-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gobject-introspection-repository
Description: GObject introspection data for the Cinnamon menu library
 This package contains introspection data for Cinnamon menu, an
 implementation of the desktop menu specification from freedesktop.org.
 .
 It can be used by languages supporting dynamic bindings with
 the GIRepository format.
