=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

build/cinnamon-menus:: $(OUTFILES)

binary-install/cinnamon-menus::
	dh_python3 -pcinnamon-menus

clean::
	-rm -f $(OUTFILES)
