=== debian/changelog ===
cinnamon-menus (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:22:32 +0100

cinnamon-menus (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:27:33 +0100

cinnamon-menus (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 11:09:28 +0100
