## cinnamon-menus 2.6.0

=== debian/changelog ===
cinnamon-menus (2.6.0-1) unstable; urgency=medium

  * Add lib dependency to the cmenu gir.
  * New upstream release (2.6.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:32 +0200

cinnamon-menus (2.4.2-1) experimental; urgency=medium

  * New upstream release (2.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Apr 2015 23:18:16 +0200
