## cinnamon-menus 2.6.0+rafaela

=== debian/changelog ===
cinnamon-menus (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:05:48 +0200

cinnamon-menus (2.5.0) unstable; urgency=medium

  * Bump for development

 -- Michael Webster <miketwebster@gmail.com>  Sat, 11 Apr 2015 09:07:20 -0400

cinnamon-menus (2.4.2) rebecca; urgency=medium

  * Added missing gnome-common in build-dependencies (needed by GNOME_COMPILE_WARNINGS in configure.ac)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 Mar 2015 12:26:33 +0200

cinnamon-menus (2.4.1) rebecca; urgency=medium

  * Merge debian folder improvements from debian git
  * gir1.2-cmenu-3.0.install based on gir libdir

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jan 2015 12:07:31 +0100

cinnamon-menus (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Oct 2014 15:22:32 +0100
