## cinnamon-menus 2.8.0

=== debian/changelog ===
cinnamon-menus (2.8.0-1) unstable; urgency=medium

  * New upstream release (2.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 08 Jan 2016 20:19:43 +0100

cinnamon-menus (2.6.0-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 21:38:47 +0200
