=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.30.0),
                python3 (>= 3.1)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/cinnamon-menus.git
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-menus.git
 Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-menus.git
 X-Python3-Version: >= 3.1
 
@@ -31,22 +31,9 @@
  .
  This package contains the shared library.
 
-Package: libcinnamon-menu-3-0-dbg
-Section: debug
-Priority: extra
+Package: libcinnamon-menu-3-dev
+Section: libdevel
 Architecture: any
-Depends: libcinnamon-menu-3-0 (= ${binary:Version}), ${misc:Depends}
-Description: Cinnamon implementation of the freedesktop menu specification
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org:
- .
- http://www.freedesktop.org/Standards/menu-spec
- .
- This package contains debugging symbols.
-
-Package: libcinnamon-menu-3-dev
-Architecture: any
-Section: libdevel
 Depends: gir1.2-cmenu-3.0 (= ${binary:Version}),
          libcinnamon-menu-3-0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.30.0),
@@ -74,3 +61,16 @@
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
+
+Package: libcinnamon-menu-3-0-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: libcinnamon-menu-3-0 (= ${binary:Version}), ${misc:Depends}
+Description: Cinnamon implementation of the freedesktop menu specification
+ The package contains an implementation of the draft
+ "Desktop Menu Specification" from freedesktop.org:
+ .
+ http://www.freedesktop.org/Standards/menu-spec
+ .
+ This package contains debugging symbols.
