=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --parallel --with=autoreconf,python3

override_dh_strip:
	dh_strip --dbg-package=libcinnamon-menu-3-0-dbg

override_dh_install:
	dh_install --list-missing

override_dh_auto_clean:
	-dh_auto_clean
