## cinnamon-menus 2.8.0+rosa

=== debian/changelog ===
cinnamon-menus (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Oct 2015 14:02:11 +0100

cinnamon-menus (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2015 17:05:48 +0200
