## cinnamon-menus 3.0.1

=== debian/changelog ===
cinnamon-menus (3.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Margarita Manterola <marga@debian.org>  Sat, 28 May 2016 16:08:08 +0200

cinnamon-menus (3.0.0-1) unstable; urgency=medium

  * New upstream release (3.0.0).
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Refresh patch

 -- Maximiliano Curia <maxy@debian.org>  Fri, 13 May 2016 12:56:13 +0200
