=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                libgirepository1.0-dev (>= 0.10.7-1~),
                libglib2.0-dev (>= 2.30.0),
                python3 (>= 3.1)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-cinnamon/cinnamon-menus.git
-Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/cinnamon-menus.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-menus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-menus.git
 X-Python3-Version: >= 3.1
 
 Package: libcinnamon-menu-3-0
@@ -61,16 +61,3 @@
  .
  It can be used by languages supporting dynamic bindings with
  the GIRepository format.
-
-Package: libcinnamon-menu-3-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libcinnamon-menu-3-0 (= ${binary:Version}), ${misc:Depends}
-Description: Cinnamon implementation of the freedesktop menu specification
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org:
- .
- http://www.freedesktop.org/Standards/menu-spec
- .
- This package contains debugging symbols.
